Mailinglist Archive: opensuse-commit (1023 mails)

< Previous Next >
commit kdelibs4 for openSUSE:Factory
  • From: root@xxxxxxxxxxxxxxx (h_root)
  • Date: Mon, 08 Nov 2010 14:48:55 +0100
  • Message-id: <20101108134855.86DF22029A@xxxxxxxxxxxxxxx>

Hello community,

here is the log from the commit of package kdelibs4 for openSUSE:Factory
checked in at Mon Nov 8 14:48:55 CET 2010.



--------
--- KDE/kdelibs4/kdelibs4-apidocs.changes 2010-11-05 14:36:56.000000000
+0100
+++ kdelibs4/kdelibs4-apidocs.changes 2010-11-08 14:46:55.355709000 +0100
@@ -1,0 +2,5 @@
+Mon Nov 8 11:10:32 CET 2010 - dmueller@xxxxxxx
+
+- tighten qt4 dependencies
+
+-------------------------------------------------------------------
kdelibs4.changes: same change

calling whatdependson for head-i586


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kdelibs4-apidocs.spec ++++++
--- /var/tmp/diff_new_pack.iD3tH3/_old 2010-11-08 14:47:07.000000000 +0100
+++ /var/tmp/diff_new_pack.iD3tH3/_new 2010-11-08 14:47:07.000000000 +0100
@@ -26,7 +26,7 @@
Summary: KDE 4 API documentation
Url: http://www.kde.org
Version: 4.5.3
-Release: 1
+Release: 2
Requires: kde4-filesystem
Source0: kdelibs-%version.tar.bz2
Source1: baselibs.conf

++++++ kdelibs4.spec ++++++
--- /var/tmp/diff_new_pack.iD3tH3/_old 2010-11-08 14:47:07.000000000 +0100
+++ /var/tmp/diff_new_pack.iD3tH3/_new 2010-11-08 14:47:07.000000000 +0100
@@ -44,7 +44,7 @@
Summary: KDE Base Libraries
Url: http://www.kde.org
Version: 4.5.3
-Release: 1
+Release: 2
Requires: soprano >= %( echo `rpm -q --queryformat '%{VERSION}'
libsoprano-devel`)
Recommends: strigi >= %( echo `rpm -q --queryformat '%{VERSION}'
strigi-devel`)
Requires: kdelibs4-core = %version
@@ -233,6 +233,7 @@
License: LGPLv2.1+
Group: System/GUI/KDE
Summary: KDE Core Libraries
+%requires_ge libqt4

%description -n libkdecore4
This package contains the core libraries of the K Desktop Environment.
@@ -261,7 +262,6 @@
Group: System/GUI/KDE
Summary: KDE Base Libraries
Requires: kde4-filesystem >= %_kde_platform_version
-%requires_ge libqt4
Requires: libkdecore4 = %version

%description -n kdelibs4-core
@@ -319,6 +319,7 @@
License: LGPLv2.1+
Group: System/GUI/KDE
Summary: KDE Base Libraries
+%requires_ge libqt4-x11
Requires: hal

%description -n libkde4
@@ -485,6 +486,7 @@
%else
Requires: yast2-packager zypper
%endif
+%requires_ge libqt4-x11
Recommends: ptools

%description -n libksuseinstall1



++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++



Remember to have fun...

--
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread